Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css
File: herald-bbpress.css
#bbpress-forums {
[0] Fix | Delete
position: relative;
[1] Fix | Delete
}
[2] Fix | Delete
#bbpress-forums .bbp-search-form {
[3] Fix | Delete
width: 100%;
[4] Fix | Delete
margin-bottom: 30px;
[5] Fix | Delete
float: left;
[6] Fix | Delete
}
[7] Fix | Delete
#bbpress-forums #bbp-search-form {
[8] Fix | Delete
position: relative;
[9] Fix | Delete
float: none;
[10] Fix | Delete
}
[11] Fix | Delete
#bbpress-forums #bbp-search-form #bbp_search {
[12] Fix | Delete
width: 95%;
[13] Fix | Delete
height: 32px;
[14] Fix | Delete
}
[15] Fix | Delete
#bbpress-forums #bbp-search-form .button {
[16] Fix | Delete
position: absolute;
[17] Fix | Delete
top: 0;
[18] Fix | Delete
right: 0;
[19] Fix | Delete
border-radius: 0px 3px 3px 0px;
[20] Fix | Delete
}
[21] Fix | Delete
#bbpress-forums select, #bbpress-forums input{
[22] Fix | Delete
font-size: 14px;
[23] Fix | Delete
border-radius: 4px;
[24] Fix | Delete
}
[25] Fix | Delete
#bbpress-forums .bbp-forum-title,
[26] Fix | Delete
#bbpress-forums .bbp-topic-permalink{
[27] Fix | Delete
font-size: 1.8rem;
[28] Fix | Delete
}
[29] Fix | Delete
#bbpress-forums .bbp-forums-list li{
[30] Fix | Delete
font-size: 1.6rem;
[31] Fix | Delete
}
[32] Fix | Delete
#bbpress-forums .bbp-forums-list{
[33] Fix | Delete
border:none;
[34] Fix | Delete
}
[35] Fix | Delete
#bbpress-forums li.bbp-forum a {
[36] Fix | Delete
display: inline-block;
[37] Fix | Delete
border: 1px solid;
[38] Fix | Delete
margin-bottom: 5px;
[39] Fix | Delete
padding: 0px 10px;
[40] Fix | Delete
border-radius: 2px;
[41] Fix | Delete
font-size: 1rem;
[42] Fix | Delete
}
[43] Fix | Delete
#bbpress-forums .bbp-forum-info .bbp-forum-content,
[44] Fix | Delete
#bbpress-forums p.bbp-topic-meta {
[45] Fix | Delete
font-size: 1.3rem;
[46] Fix | Delete
line-height: 2.1rem;
[47] Fix | Delete
}
[48] Fix | Delete
#bbpress-forums .bbp-forum-info .bbp-forum-content,
[49] Fix | Delete
#bbpress-forums p.bbp-topic-meta {
[50] Fix | Delete
margin-bottom: 0;
[51] Fix | Delete
margin-top: 0;
[52] Fix | Delete
}
[53] Fix | Delete
#bbpress-forums .bbp-forum-info .bbp-forum-content{
[54] Fix | Delete
padding: 10px 20px;
[55] Fix | Delete
}
[56] Fix | Delete
[57] Fix | Delete
/*.bbp-topic-started-by .avatar,
[58] Fix | Delete
#subscription-toggle,
[59] Fix | Delete
.bbp-topic-freshness,
[60] Fix | Delete
.bbp-forum-freshness,
[61] Fix | Delete
li.bbp-forum-freshness,
[62] Fix | Delete
.bbp-pagination-count,
[63] Fix | Delete
.bbp-template-notice.info{ display: none }*/
[64] Fix | Delete
[65] Fix | Delete
.bbp-template-notice.info,
[66] Fix | Delete
#subscription-toggle{
[67] Fix | Delete
display: none;
[68] Fix | Delete
}
[69] Fix | Delete
#bbpress-forums .bbp-topic-freshness,
[70] Fix | Delete
#bbpress-forums .bbp-forum-freshness{
[71] Fix | Delete
text-align: right;
[72] Fix | Delete
}
[73] Fix | Delete
.bbp-topic-started-by a,
[74] Fix | Delete
.bbp-topic-freshness-author a{
[75] Fix | Delete
display: inline-block;
[76] Fix | Delete
vertical-align: top;
[77] Fix | Delete
}
[78] Fix | Delete
.bbp-topic-started-by a.bbp-author-avatar,
[79] Fix | Delete
.bbp-topic-freshness-author a.bbp-author-avatar{
[80] Fix | Delete
margin: 5px 2px 4px 4px;
[81] Fix | Delete
}
[82] Fix | Delete
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar,
[83] Fix | Delete
#bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar{
[84] Fix | Delete
border:none;
[85] Fix | Delete
margin-bottom: 0;
[86] Fix | Delete
}
[87] Fix | Delete
.bbp-topic-freshness a,
[88] Fix | Delete
.bbp-forum-freshness a{
[89] Fix | Delete
font-size: 1.3rem;
[90] Fix | Delete
}
[91] Fix | Delete
[92] Fix | Delete
#bbpress-forums fieldset.bbp-form legend{
[93] Fix | Delete
font-size: 18px;
[94] Fix | Delete
}
[95] Fix | Delete
#bbpress-forums div.bbp-forum-content,
[96] Fix | Delete
#bbpress-forums div.bbp-topic-content,
[97] Fix | Delete
#bbpress-forums div.bbp-reply-content{
[98] Fix | Delete
margin-left: auto;
[99] Fix | Delete
padding: 0;
[100] Fix | Delete
}
[101] Fix | Delete
#bbpress-forums .topic div.bbp-reply-content,
[102] Fix | Delete
#bbpress-forums .bbp-reply-content{
[103] Fix | Delete
font-size: 16px;
[104] Fix | Delete
line-height: 26px;
[105] Fix | Delete
margin-left: 115px !important;
[106] Fix | Delete
}
[107] Fix | Delete
#bbpress-forums div.bbp-forum-author img.avatar,
[108] Fix | Delete
#bbpress-forums div.bbp-topic-author img.avatar,
[109] Fix | Delete
#bbpress-forums div.bbp-reply-author img.avatar{
[110] Fix | Delete
border-radius: 50%;
[111] Fix | Delete
margin: 0 0 10px;
[112] Fix | Delete
}
[113] Fix | Delete
#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name{
[114] Fix | Delete
margin: 0;
[115] Fix | Delete
text-align: center;
[116] Fix | Delete
}
[117] Fix | Delete
#bbpress-forums li{
[118] Fix | Delete
font-size: 14px;
[119] Fix | Delete
}
[120] Fix | Delete
#bbpress-forums li.bbp-header,
[121] Fix | Delete
#bbpress-forums li.bbp-footer{
[122] Fix | Delete
padding: 10px 20px;
[123] Fix | Delete
}
[124] Fix | Delete
#bbpress-forums li.bbp-body ul.forum,
[125] Fix | Delete
#bbpress-forums li.bbp-body ul.topic,
[126] Fix | Delete
div.bbp-forum-header,
[127] Fix | Delete
div.bbp-topic-header,
[128] Fix | Delete
div.bbp-reply-header,
[129] Fix | Delete
li.bbp-body div.hentry {
[130] Fix | Delete
padding: 20px;
[131] Fix | Delete
}
[132] Fix | Delete
#bbpress-forums div.odd,
[133] Fix | Delete
#bbpress-forums ul.odd {
[134] Fix | Delete
background: none
[135] Fix | Delete
}
[136] Fix | Delete
#bbpress-forums div.bbp-forum-author,
[137] Fix | Delete
#bbpress-forums div.bbp-topic-author,
[138] Fix | Delete
#bbpress-forums div.bbp-reply-author{
[139] Fix | Delete
width: 85px;
[140] Fix | Delete
margin: 0 30px 0 0;
[141] Fix | Delete
}
[142] Fix | Delete
#bbpress-forums div.bbp-reply-author a.bbp-author-name{
[143] Fix | Delete
font-size: 16px;
[144] Fix | Delete
}
[145] Fix | Delete
.bbp-pagination-count{
[146] Fix | Delete
border:none;
[147] Fix | Delete
}
[148] Fix | Delete
#bbpress-forums .bbp-header .bbp-topic-permalink{
[149] Fix | Delete
font-size: 1.3rem;
[150] Fix | Delete
}
[151] Fix | Delete
.bbp-pagination-links a,
[152] Fix | Delete
.bbp-pagination-links span.current,
[153] Fix | Delete
.bbp-pagination-links a:hover{
[154] Fix | Delete
display: inline-block;
[155] Fix | Delete
font-size: 1.4rem;
[156] Fix | Delete
line-height: 1.4rem;
[157] Fix | Delete
height: 26px;
[158] Fix | Delete
border-radius: 2px;
[159] Fix | Delete
text-transform: uppercase;
[160] Fix | Delete
min-width: 26px;
[161] Fix | Delete
padding: 6px;
[162] Fix | Delete
text-align: center;
[163] Fix | Delete
border: none !important;
[164] Fix | Delete
vertical-align: top;
[165] Fix | Delete
opacity: 1;
[166] Fix | Delete
}
[167] Fix | Delete
.bbp-pagination-links a:hover{
[168] Fix | Delete
text-decoration: none;
[169] Fix | Delete
}
[170] Fix | Delete
.bbp-pagination-links a:after,
[171] Fix | Delete
.bbp-pagination-links a:before{
[172] Fix | Delete
display: none;
[173] Fix | Delete
}
[174] Fix | Delete
.bbp-topic-pagination a{
[175] Fix | Delete
border-radius: 2px;
[176] Fix | Delete
border: 1px solid rgba(0,0,0,0.1) !important;
[177] Fix | Delete
}
[178] Fix | Delete
[179] Fix | Delete
div.bbp-submit-wrapper button,
[180] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset.submit button{
[181] Fix | Delete
display: inline-block;
[182] Fix | Delete
font-size: 1.4rem;
[183] Fix | Delete
text-transform: uppercase;
[184] Fix | Delete
line-height: 2.8rem;
[185] Fix | Delete
min-width: 40px;
[186] Fix | Delete
height: 40px;
[187] Fix | Delete
padding: 5px 10px;
[188] Fix | Delete
border-radius: 2px;
[189] Fix | Delete
max-width: 200px;
[190] Fix | Delete
border: none;
[191] Fix | Delete
text-align: center;
[192] Fix | Delete
color: #FFF;
[193] Fix | Delete
width: 100%;
[194] Fix | Delete
}
[195] Fix | Delete
div.bbp-submit-wrapper button:hover,
[196] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset.submit button:hover{
[197] Fix | Delete
cursor: pointer;
[198] Fix | Delete
text-decoration: none;
[199] Fix | Delete
background-image: -moz-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
[200] Fix | Delete
background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(0,0,0,0.1)),color-stop(100%,rgba(0,0,0,0.1)));
[201] Fix | Delete
background-image: -webkit-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
[202] Fix | Delete
background-image: -o-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
[203] Fix | Delete
background-image: -ms-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
[204] Fix | Delete
background-image: linear-gradient(to right,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
[205] Fix | Delete
}
[206] Fix | Delete
#bbpress-forums li.bbp-header .bbp-search-author, #bbpress-forums li.bbp-footer .bbp-search-author, #bbpress-forums li.bbp-header .bbp-forum-author,
[207] Fix | Delete
#bbpress-forums li.bbp-footer .bbp-forum-author, #bbpress-forums li.bbp-header .bbp-topic-author,
[208] Fix | Delete
#bbpress-forums li.bbp-footer .bbp-topic-author, #bbpress-forums li.bbp-header .bbp-reply-author,
[209] Fix | Delete
#bbpress-forums li.bbp-footer .bbp-reply-author{
[210] Fix | Delete
width: 85px;
[211] Fix | Delete
}
[212] Fix | Delete
#bbpress-forums li.bbp-header .bbp-search-content, #bbpress-forums li.bbp-footer .bbp-search-content,
[213] Fix | Delete
#bbpress-forums li.bbp-header .bbp-forum-content, #bbpress-forums li.bbp-footer .bbp-forum-content, #bbpress-forums li.bbp-header .bbp-topic-content,
[214] Fix | Delete
#bbpress-forums li.bbp-footer .bbp-topic-content, #bbpress-forums li.bbp-header .bbp-reply-content, #bbpress-forums li.bbp-footer .bbp-reply-content{
[215] Fix | Delete
margin-left: 115px;
[216] Fix | Delete
}
[217] Fix | Delete
#bbpress-forums div.bbp-forum-header,
[218] Fix | Delete
#bbpress-forums div.bbp-topic-header,
[219] Fix | Delete
#bbpress-forums div.bbp-reply-header {
[220] Fix | Delete
background: rgba(0,0,0,0.01);
[221] Fix | Delete
border-bottom: 1px solid rgba(0,0,0,0.1);
[222] Fix | Delete
padding: 5px 20px;
[223] Fix | Delete
font-size: 1.3rem;
[224] Fix | Delete
}
[225] Fix | Delete
#bbpress-forums div.bbp-the-content-wrapper input{
[226] Fix | Delete
width: 70px;
[227] Fix | Delete
min-width: 70px;
[228] Fix | Delete
margin: 0 5px 6px 0;
[229] Fix | Delete
}
[230] Fix | Delete
#bbpress-forums fieldset.bbp-form {
[231] Fix | Delete
border: none;
[232] Fix | Delete
padding: 0;
[233] Fix | Delete
}
[234] Fix | Delete
.favorite-toggle:before{
[235] Fix | Delete
content: "\f004";
[236] Fix | Delete
font-family: "FontAwesome";
[237] Fix | Delete
margin-right: 5px;
[238] Fix | Delete
[239] Fix | Delete
}
[240] Fix | Delete
.favorite-toggle{
[241] Fix | Delete
text-decoration: none !important;
[242] Fix | Delete
font-size: 12px;
[243] Fix | Delete
}
[244] Fix | Delete
#bbpress-forums li.bbp-header { border-top: none }
[245] Fix | Delete
[246] Fix | Delete
#bbpress-forums fieldset.bbp-form label {
[247] Fix | Delete
margin-bottom: 5px;
[248] Fix | Delete
font-size: 14px;
[249] Fix | Delete
}
[250] Fix | Delete
#bbpress-forums #bbp-user-wrapper h2.entry-title{
[251] Fix | Delete
font-size: 28px;
[252] Fix | Delete
padding-top: 0;
[253] Fix | Delete
line-height: 38px;
[254] Fix | Delete
}
[255] Fix | Delete
#bbpress-forums .bbp-user-section p,
[256] Fix | Delete
#bbpress-forums .bbp-user-section .bbp-topic-meta *{
[257] Fix | Delete
margin-bottom: 10px;
[258] Fix | Delete
font-size: 1.4rem;
[259] Fix | Delete
line-height: 2.4rem;
[260] Fix | Delete
}
[261] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset select {
[262] Fix | Delete
width: 60%;
[263] Fix | Delete
}
[264] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset label[for]{
[265] Fix | Delete
width: 40%;
[266] Fix | Delete
}
[267] Fix | Delete
[268] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset input,
[269] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset textarea,
[270] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset input:focus,
[271] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset textarea:focus{
[272] Fix | Delete
background: transparent;
[273] Fix | Delete
border-radius: 4px;
[274] Fix | Delete
box-shadow: none;
[275] Fix | Delete
font-size: 14px;
[276] Fix | Delete
}
[277] Fix | Delete
#bbpress-forums #bbp-your-profile fieldset fieldset.password span.description{
[278] Fix | Delete
line-height: 1.6em;
[279] Fix | Delete
}
[280] Fix | Delete
[281] Fix | Delete
.bbp-topics-front ul.super-sticky,
[282] Fix | Delete
.bbp-topics ul.super-sticky,
[283] Fix | Delete
.bbp-topics ul.sticky,
[284] Fix | Delete
.bbp-forum-content ul.sticky {
[285] Fix | Delete
background: none !important;
[286] Fix | Delete
}
[287] Fix | Delete
#bbpress-forums fieldset.bbp-form p,
[288] Fix | Delete
#bbpress-forums fieldset.bbp-form textarea,
[289] Fix | Delete
#bbpress-forums fieldset.bbp-form select {
[290] Fix | Delete
margin-bottom: 5px
[291] Fix | Delete
}
[292] Fix | Delete
div.bbp-submit-wrapper {
[293] Fix | Delete
float: none;
[294] Fix | Delete
margin-top: 0;
[295] Fix | Delete
}
[296] Fix | Delete
[297] Fix | Delete
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar { border-radius: 0; margin-bottom: 10px; }
[298] Fix | Delete
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
[299] Fix | Delete
clear: both;
[300] Fix | Delete
height: 200px;
[301] Fix | Delete
resize: vertical;
[302] Fix | Delete
box-shadow: none;
[303] Fix | Delete
padding: 10px;
[304] Fix | Delete
outline: 0;
[305] Fix | Delete
line-height: normal;
[306] Fix | Delete
width: 100%;
[307] Fix | Delete
font-size: 100%;
[308] Fix | Delete
margin: 0;
[309] Fix | Delete
vertical-align: baseline;
[310] Fix | Delete
border-radius: 2px;
[311] Fix | Delete
}
[312] Fix | Delete
div.bbp-forum-header,
[313] Fix | Delete
div.bbp-topic-header,
[314] Fix | Delete
div.bbp-reply-header {
[315] Fix | Delete
border-color: rgba(0,0,0,0.1)
[316] Fix | Delete
}
[317] Fix | Delete
[318] Fix | Delete
#bbpress-forums li.bbp-footer { display: none }
[319] Fix | Delete
#bbpress-forums div.bbp-topic-tags { float: none }
[320] Fix | Delete
#bbpress-forums .status-trash.odd { background: none }
[321] Fix | Delete
#bbpress-forums .bbp-search-author,
[322] Fix | Delete
#bbpress-forums .bbp-search-content { text-align: left }
[323] Fix | Delete
.bbp-search .bbp-meta { display: none }
[324] Fix | Delete
.bbp-breadcrumb { display: none !important }
[325] Fix | Delete
#bbpress-forums div.bbp-search-form { float: none }
[326] Fix | Delete
body.bbpress .social-share-title,
[327] Fix | Delete
body.bbpress .social-share-buttons { display: none }
[328] Fix | Delete
.widget_display_search { margin-bottom: 20px }
[329] Fix | Delete
.widget_display_search form div {
[330] Fix | Delete
position: relative;
[331] Fix | Delete
}
[332] Fix | Delete
.widget_display_search .block-title { margin-bottom: 0px }
[333] Fix | Delete
.widget_display_search label { display: none }
[334] Fix | Delete
.widget_display_search .bbp_widget_login { margin-bottom: 20px }
[335] Fix | Delete
.widget_display_search #bbp_search{padding-right: 105px;}
[336] Fix | Delete
.widget_display_search #bbp_search_submit{
[337] Fix | Delete
position: absolute;
[338] Fix | Delete
top: 0;
[339] Fix | Delete
border-radius: 0 2px 2px 0;
[340] Fix | Delete
right: 0;
[341] Fix | Delete
height: 42px;
[342] Fix | Delete
width: 90px;
[343] Fix | Delete
min-width: 90px;
[344] Fix | Delete
}
[345] Fix | Delete
.bbp_widget_login .block-title {
[346] Fix | Delete
margin-bottom: 0;
[347] Fix | Delete
display: block;
[348] Fix | Delete
}
[349] Fix | Delete
.bbp_widget_login fieldset {
[350] Fix | Delete
border: none;
[351] Fix | Delete
margin: 0;
[352] Fix | Delete
padding: 0;
[353] Fix | Delete
}
[354] Fix | Delete
.widget_display_forums li{
[355] Fix | Delete
position: relative;
[356] Fix | Delete
display: inline-block;
[357] Fix | Delete
padding-left: 25px;
[358] Fix | Delete
}
[359] Fix | Delete
.widget_display_forums li:before{
[360] Fix | Delete
content: "";
[361] Fix | Delete
display: inline-block;
[362] Fix | Delete
width: 5px;
[363] Fix | Delete
height: 5px;
[364] Fix | Delete
margin-right: 0;
[365] Fix | Delete
position: absolute;
[366] Fix | Delete
top: 10px;
[367] Fix | Delete
left: 8px;
[368] Fix | Delete
border-radius: 50%;
[369] Fix | Delete
-webkit-transition: all .2s ease;
[370] Fix | Delete
transition: all .2s ease;
[371] Fix | Delete
}
[372] Fix | Delete
#sidebar .bbp-login-form label{width: auto;}
[373] Fix | Delete
.bbp-logged-in h4{display: inline-block;}
[374] Fix | Delete
.sidebar .bbp_widget_login .button{float: right; margin: 5px 0 0 0;}
[375] Fix | Delete
.bbp-login-form .bbp-submit-wrapper {
[376] Fix | Delete
text-align: right;
[377] Fix | Delete
float: right;
[378] Fix | Delete
margin-top: -30px;
[379] Fix | Delete
}
[380] Fix | Delete
.bbp-login-form .bbp-remember-me {
[381] Fix | Delete
float: left;
[382] Fix | Delete
}
[383] Fix | Delete
.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password{
[384] Fix | Delete
margin-bottom: 10px;
[385] Fix | Delete
margin-top: 0;
[386] Fix | Delete
}
[387] Fix | Delete
.bbp-login-form .bbp-login-links a{
[388] Fix | Delete
font-size: 12px;
[389] Fix | Delete
}
[390] Fix | Delete
[391] Fix | Delete
.widget_display_stats .block-title { margin-bottom: 0 }
[392] Fix | Delete
.widget_display_stats dl { margin-top: 10px }
[393] Fix | Delete
.widget_display_stats dd {
[394] Fix | Delete
display: inline-block;
[395] Fix | Delete
margin: 0 0 10px 0;
[396] Fix | Delete
text-align: right;
[397] Fix | Delete
width: 30%;
[398] Fix | Delete
padding-bottom: 10px;
[399] Fix | Delete
padding-right: 20px;
[400] Fix | Delete
border-bottom: 1px solid rgba(0,0,0,0.07);
[401] Fix | Delete
}
[402] Fix | Delete
.widget_display_stats dt {
[403] Fix | Delete
display: inline-block;
[404] Fix | Delete
float: left;
[405] Fix | Delete
width: 70%;
[406] Fix | Delete
margin-bottom: 10px;
[407] Fix | Delete
padding-bottom: 10px;
[408] Fix | Delete
padding-left: 0;
[409] Fix | Delete
border-bottom: 1px solid rgba(0,0,0,0.07);
[410] Fix | Delete
}
[411] Fix | Delete
.widget_display_replies .bbp-author-avatar{
[412] Fix | Delete
margin: 5px 5px 0 0;
[413] Fix | Delete
}
[414] Fix | Delete
.widget_display_topics .bbp-author-avatar{
[415] Fix | Delete
margin: 5px 5px 0;
[416] Fix | Delete
}
[417] Fix | Delete
.bbp-login-form .bbp-username input, .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input{
[418] Fix | Delete
height: 36px;
[419] Fix | Delete
}
[420] Fix | Delete
.widget_display_replies div,
[421] Fix | Delete
.widget_display_topics div{
[422] Fix | Delete
font-size: 1.4rem;
[423] Fix | Delete
}
[424] Fix | Delete
[425] Fix | Delete
.widget_display_replies li a,
[426] Fix | Delete
.widget_display_topics li a{
[427] Fix | Delete
display: inline-block;
[428] Fix | Delete
vertical-align: top;
[429] Fix | Delete
}
[430] Fix | Delete
.widget_display_replies a img,
[431] Fix | Delete
.widget_display_topics a img{
[432] Fix | Delete
margin-bottom: 0;
[433] Fix | Delete
}
[434] Fix | Delete
[435] Fix | Delete
[436] Fix | Delete
[437] Fix | Delete
.bbp-topic-form,
[438] Fix | Delete
.bbp-reply-form{
[439] Fix | Delete
float: left;
[440] Fix | Delete
width: 100%;
[441] Fix | Delete
clear: both;
[442] Fix | Delete
padding: 40px;
[443] Fix | Delete
}
[444] Fix | Delete
div.bbp-template-notice p{
[445] Fix | Delete
font-size: 1.2rem;
[446] Fix | Delete
margin:0 !important;
[447] Fix | Delete
}
[448] Fix | Delete
div.bbp-template-notice, div.indicator-hint{
[449] Fix | Delete
background: rgba(255, 235, 59, 0.3);
[450] Fix | Delete
}
[451] Fix | Delete
div.bbp-template-notice, div.indicator-hint{
[452] Fix | Delete
margin: 0 0 20px;
[453] Fix | Delete
padding: 10px 20px;
[454] Fix | Delete
border: none;
[455] Fix | Delete
border-radius: 2px;
[456] Fix | Delete
}
[457] Fix | Delete
.favorite-toggle{
[458] Fix | Delete
color:#FFF;
[459] Fix | Delete
}
[460] Fix | Delete
.bbp-topic-started-in a:hover,
[461] Fix | Delete
.bbp-author-name:hover{
[462] Fix | Delete
text-decoration: underline;
[463] Fix | Delete
}
[464] Fix | Delete
.bbp_widget_login{
[465] Fix | Delete
position: relative;
[466] Fix | Delete
}
[467] Fix | Delete
.logout-link{
[468] Fix | Delete
clear: both;
[469] Fix | Delete
position: absolute;
[470] Fix | Delete
top: 0;
[471] Fix | Delete
right: 0;
[472] Fix | Delete
display: inline-block;
[473] Fix | Delete
vertical-align: top;
[474] Fix | Delete
height: 27px;
[475] Fix | Delete
text-align: center;
[476] Fix | Delete
padding: 0;
[477] Fix | Delete
font-size: 1.1rem;
[478] Fix | Delete
line-height: 26px;
[479] Fix | Delete
text-transform: uppercase;
[480] Fix | Delete
border-radius: 2px;
[481] Fix | Delete
padding: 0 15px;
[482] Fix | Delete
user-select: none;
[483] Fix | Delete
}
[484] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function